Uploaded image for project: 'camunda BPM'
  1. camunda BPM
  2. CAM-6689

Require user to update to latest patch before updating to next minor version

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • L3 - Default
    • Resolution: Fixed
    • None
    • 7.6.0, 7.6.0-alpha5
    • documentation
    • None

    Description

      As discussed

      • User must apply latest patch
      • Latest patch engine must be running

      mgm-controller-panel

        This is the controller panel for Smart Panels app

        Attachments

          Activity

            People

              meyer Daniel Meyer
              meyer Daniel Meyer
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Salesforce